ovh - BIND 9 Remote Denial-of-Service

Bonjour,

Une faille sur le serveur DNS Bind permet de provoquer à distance le
crash du daemon.

Cette faille a été exploitée massivement sur internet depuis cette nuit.
Les mises à jour de sécurité sont disponibles pour les version 9.6 et
9.7 : http://www.isc.org/software/bind

Les différentes distributions ne devraient pas tarder à publier les
paquets. Nous sommes en train de préparer les patchs pour les Releases
OVH.

— 
Germain, OVH

Envie de recevoir nos dernières nouvelles? Inscrivez-vous à notre newsletter